{
  "name": "playground",
  "private": true,
  "version": "0.1.0",
  "description": "A Strapi application",
  "scripts": {
    "develop": "strapi develop",
    "start": "strapi start",
    "build": "strapi build",
    "strapi": "strapi",
    "deploy": "strapi deploy"
  },
  "devDependencies": {},
  "dependencies": {
    "@strapi/strapi": "4.25.1",
    "@strapi/plugin-users-permissions": "4.25.1",
    "@strapi/plugin-i18n": "4.25.1",
    "better-sqlite3": "8.6.0",
    "react": "^18.0.0",
    "react-dom": "^18.0.0",
    "react-router-dom": "5.3.4",
    "styled-components": "5.3.3"
  },
  "author": {
    "name": "A Strapi developer"
  },
  "strapi": {
    "uuid": "83dd8a45-645b-4290-b786-2b374c8d023a"
  },
  "engines": {
    "node": ">=18.0.0 <=20.x.x",
    "npm": ">=6.0.0"
  },
  "license": "MIT"
}
